

.menu
{
        width: 100%;
        margin: 0;
        list-style: none;
		font-weight:normal;
}

.menu li
{
        float: left;
        position: relative;
        padding: 14px 30px 0 30px ;
}
.menu li:last-child
{
        padding: 14px 0 0 30px ;
}

.menu a
{
        float: left;
        height: 40px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
}

.menu li:hover > a
{
        color: #6995a2;
}

*html .menu li a:hover /* IE6 */
{
        color: #6995a2;
}

.menu li:hover > ul
{
        display: block;
}

.menu .active a {
color: #6995a2;
}